<?php 
include "../config.php";
$product = $_POST['product'];
//echo $customer;
if ($product != '')
{
$sql = "select * from productdetail where productcode ='$product' ";
//echo $sql;
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
      
    $pro = $row['productcode'];
     
         
}
echo $pro;
}
else
{
 echo "";
}

?>
